.title {font-family: "Verdana"; font-size: 10px ;color=#dddddd}
a:hover {  text-decoration: underline}
a.sys:link { text-decoration: none; color: #dddddd; font-family: verdana;  font-weight: bold; }
a.sys:visited { text-decoration: none; color: #b4b4b4; font-family: verdana;  font-weight: bold; }
a.sys:hover { text-decoration: underline; color: #dddddd; font-family: verdana;  font-weight: bold; }
a.wod_1:link { text-decoration: none; color: #006CB5; font-family: arial;  font-size: 11px;}
a.wod_1:visited { text-decoration: none; color: #006CB5; font-family: arial; font-size: 11px; }
a.wod_1:hover { text-decoration: underline; color: #006CB5; font-family: "arial";}
.context {font-family: "Arial","Verdana", "Helvetica", "sans-serif"; font-size: 11px; color=#6E6E6E }
.back {  font-family: "Arial"; font-size: 12px; color: #FFFFFF; background-color: #5A5A5A; font-weight: bold;}

.copyright {font-family: "Arial","Verdana", "Helvetica", "sans-serif"; font-size: 10px; color=#8E8E8E }
a.copyright-link:link { text-decoration: none; color: #000000; font-family: Arial;  }
a.copyright-link:visited { text-decoration: none; color: #8E8E8E; font-family: Arial; }
a.copyright-link:hover { text-decoration: underline; color: #8E8E8E; font-family: Arial; }

a.sale-link:link { text-decoration: underline; color: #006CB5; font-family: arial;  font-size: 10px;}
a.sale-link:visited { text-decoration: underline; color: #006CB5; font-family: arial; font-size: 10px; }
a.sale-link:hover { text-decoration: underline; color: #9EA3A7; font-family: "arial";}


.newsmore {font-family: "Arial","Verdana", "Helvetica", "sans-serif"; font-size: 11px; color=#6E6E6E font-weight: bold; }